<template>
  <div id="app">
    <NavBar/>

    <router-view></router-view>
  </div>
</template>

<script>
import NavBar from './components/NavBar.vue'

export default {
  name: 'App',
  props: {
  },
  components: {
    NavBar
  },
}
</script>

<style>
#app {
  width: 100%
}
</style>
